# JurisdictionsController_GetAcceptableJurisdictionsForGivenCountry

Gets a list of jurisdictions licensed for returns for the current master company and user.

`GET /api/v1/Jurisdictions/GetAcceptableJurisdictionsForGivenCountry`

**API:** Excise Platform API
**Tag:** JurisdictionsController
**API Version:** v1
**Base URL:** https://excise.avalara.com
**Accepts:** `application/json`
**Authentication:** Basic (username + license key)

Source: https://developer.avalara.com/products/excise/api/methods/JurisdictionsController/JurisdictionsController_GetAcceptableJurisdictionsForGivenCountry/

## Description

Returns the list of jurisdictions that are licensed for Returns for the specified country code.
Only jurisdictions accessible to the current user and master company are included.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-company-id` | integer | header | Yes | Company ID that owns the data. |
| `X-Avalara-Client` | string | header | No | Identifies the software you are using to call this API. For more information on the client header, see Client Headers. |
| `countryCode` | string | query | Yes | The country code used to retrieve acceptable jurisdictions. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Returns a list of acceptable jurisdictions for the specified country. |  |

## Example Request

```bash
curl -X GET "https://excise.avalara.com/api/v1/Jurisdictions/GetAcceptableJurisdictionsForGivenCountry" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```